<script type="text/javascript">
var mydate=new Date() 
var year=mydate.getYear() 
if (year < 1000) year+=1900 
var day=mydate.getDay() 
var month=mydate.getMonth() 
var daym=mydate.getDate() 
if (daym<10) 
daym="0"+daym 
var dayarray=new Array("Воскресение","Понедельник","Вторник","Среда","Четверг","Пятница","Суббота") 
var montharray=new Array("января","февраля","марта","апреля","мая","июня","июля","августа","сентября","октября","ноября","декабря") 
document.write(""+dayarray[day]+", "+daym+" "+montharray[month]+" "+year+" года") 
</script>
